/* reset appearance of all elements */
* {
	margin: 0; padding: 0;
	border: 0; outline: 0;
	font-size: 100%;
/*	background: transparent;*/
}
/* firefox cosmetics */
html { overflow: -moz-scrollbars-vertical; } /* always show vertical scrollbar */
html { overflow-x: auto; } /* avoid hiding horizontal scrollbar */
:-moz-any-link:focus {outline: none; } /* no outline around focussed links */
/* default font */
body {
	font: 13px/150% Myriad Pro,Tahoma,Verdana,Arial,Helvetica,Sans-serif;
	color: #000000;
}
/* default links */
a {
	color: #ffffff;
}
a:hover {
	text-decoration: underline;
	color: #000000;
}
.yellow {
	color:#ff9d09;
}
/* alignment */
.left			{ float: left; display: inline; }
.right			{ float: right; display: inline; }
.imgTop			{ margin: 0 0 1.5em 0; }
.imgLeft		{ float: left; display: inline; margin: 0.3em 1.5em 1em 0; }
.imgRight		{ float: right; display: inline; margin: 0.3em 0 1em 1.5em; }
.txtLeft		{ text-align: left; }
.txtRight		{ text-align: right; }
.center			{ text-align: center; }
.valignTop		{ vertical-align: top; }
.valignMiddle	{ vertical-align: middle; }
.valignBottom	{ vertical-align: bottom; }

/* float clearing */
.clear,
.clearBoth,
.clearLeft,
.clearRight {
	clear: both;
	margin: 0; padding: 0;
	height: 0; line-height: 0%; font-size: 0;
	overflow: hidden; visibility: hidden;
}
.clearLeft	{ clear: left; }
.clearRight	{ clear: right; }

/* various */
img 		{ -ms-interpolation-mode: bicubic; }
img.border	{ border: 1px solid #807f7f; }
address		{ font-style: normal; }
.noWrap		{ white-space: nowrap; }
.bold		{ font-weight: bold; }
.normal		{ font-weight: normal; }
.caps		{ text-transform: uppercase; }

/* headers */
h1, h2, h3, h4, h5, h6 {
	font-weight: bold; line-height: 130%;
}
h2 { font-size: 15px; }
h3 { font-size: 14px; }
h4 { font-size: 13px; }
h5 { font-size: 12px; }
h6 { font-size: 11px; }

h2 a, h3 a, h4 a, h5 a, h6 a { text-decoration: none; }

/* common margins & paddings */
.pa5	{ padding: 5px; }
.pt5	{ padding-top: 5px; }
.pr5	{ padding-right: 5px; }
.pb5	{ padding-bottom: 5px; }
.pl5	{ padding-left: 5px; }

.pa10	{ padding: 10px; }
.pt10	{ padding-top: 10px; }
.pr10	{ padding-right: 10px; }
.pb10	{ padding-bottom: 10px; }
.pl10	{ padding-left: 10px; }

.ma0	{ margin: 0; }
.mt0	{ margin-top: 0; }
.mr0	{ margin-right: 0; }
.mb0	{ margin-bottom: 0; }
.ml0	{ margin-left: 0; }

.ma5	{ margin: 5px; }
.mt5	{ margin-top: 5px; }
.mr5	{ margin-right: 5px; }
.mb5	{ margin-bottom: 5px; }
.ml5	{ margin-left: 5px; }

.ma10	{ margin: 10px; }
.mt10	{ margin-top: 10px; }
.mr10	{ margin-right: 10px; }
.mb10	{ margin-bottom: 10px; }
.ml10	{ margin-left: 10px; }

/* default bottom-margin for content elements */
p, table, dl, ol, ul {
	padding:0; margin-bottom:1.5em;
}

/* default list positioning  */
ol, ul { margin-left: 30px; }

/* default table styling */
table {
	border-collapse: collapse;
	border: none;
}
th, td {
	padding: 5px 10px 5px 0px;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
}
/* forms */
.form {
	padding:0;
	margin:0;
}

/* layout */
ul.formfields {
	margin: 0; padding: 0;
	list-style: none;
} 
ul.formfields li {
	clear: left;
}
ul.formfields div.label {
	float: left; display: inline;
	width: 175px;
	margin: 0 0 5px 0;
}
ul.formfields div.input {
	float: left; display: inline;
	width: 205px;
	margin: 0 0 5px 0;
}
ul.formfields label {
	padding: 2px 5px 0 0;
	cursor: pointer;
}
/* checkbox / radiobutton */
ul.formfields li.check div.input {
	width: 22px;
}
ul.formfields li.check div.label {
	width: 358px;
}

/* fields */
input.textfield, 
textarea.textarea, 
select.select {
	font: 11px/12px Tahoma, Arial, Helvetica, Sans-serif;
	background: #ffffff;
	color:#333;
	border:solid 1px #000000;
	padding: 4px;margin:10px 5px 0 0;
	width:300px;
}
input.textfieldError, 
textarea.textareaError, 
select.selectError {
	font: 11px/12px Tahoma, Arial, Helvetica, Sans-serif;
	background: #ffffff;
	color:#dd0000;
	border:solid 1px #dd0000;
	padding: 4px;margin:10px 5px 0 0;
	width:300px;
}
/*
input:focus,
select:focus,
textarea:focus,
input.focus,
select.focus,
textarea.focus {
	background: #ffefdd;
	border:solid 1px #000000;
}*/
input.disabled,
select.disabled,
textarea.disabled  {
	background: #cccccc;
	border-color: #cccccc;
}
input.error,
select.error,
textarea.error {
	font: 11px/12px Tahoma, Arial, Helvetica, Sans-serif;
	background: #f9e9e9;
	border-color: #ff0000;
	margin:10px 5px 10px 0;
}
.button {
	cursor: pointer;
}
.button:hover {
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
.required {
	color: #7fb52f;
}
.error {
	color: #ff0000;
}
.error ul {
	margin-left: 10px;
}
.error li {
	list-style: inside square;
}
/* widths */
.defaultWidth {
	width: 200px;
}
select.defaultWidth {
	width: 205px;
}
.width1	{ width: 10px; }
.width2 { width: 20px; }
.width3 { width: 28px; }
.width4 { width: 35px; }
